Subject: RE: bug#46084: [External] : Re: bug#46084: 26.3; Elisp manual: provide a link to (eintro) up front

From: Drew Adams <[email-masked]>
Date: Thu, 28 Jan 2021 15:46:17 +0000

> > > Because there is already a link.
> >
> > Not that I see.  At least not in Emacs 26.3
> > (or 27.1, or the latest 28 MS Windows
> > snapshot I have).
>
> Maybe your Info manuals are (severely) outdated.
> This text is there as far back as Emacs 23.

I confirmed that the text is there.  And I
reiterated that the enhancement request is
about a missing link, not missing text.

> Nothing is ever good enough, sigh.

Please don't take it personally.  There's
always room for improvement, yes.

I'm a writer, and every writer knows that
it's very easy to write something that can
be misunderstood, and that nearly everything
is ripe for a possible rewrite.

That added suggestion about "This manual"
is a nit - not important.  It's not what
this enhancement request is about.  I wrote
"BTW," and separated that minor suggestion
from the other text.

The enhancement request is just to add a
link to the Eintr manual from the Elisp
manual, preferably up front somewhere, e.g.
in the Introduction.